body {
  margin: 0;
  font-family: "Inter", sans-serif;
}

/* Navbar Section */
.navbar {
  background-color: #ffffff;
  font-family: "Protest Riot", sans-serif;
}
.navbar-brand img {
  width: auto;
  height: 70px;
}
a.active {
  color: #e2282b !important;
}
.nav-item a {
  font-size: 18px;
}
.btn-gofood {
  background-color: #e2282b;
  color: white;
  border-radius: 10px;
  padding: 10px 20px;
  font-weight: 600;
  border: 1px solid #e2282b;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
}
.btn-gofood:hover {
  background-color: #fff;
  color: #e2282b;
  border: 1px solid #e2282b;
  transition: 0.3s;
}

/* Hero Section */
.hero-left-col {
  padding: 0px 0px;
}
.hero-right-col {
  padding: 0px 0px;
}
.hero-image-section img {
  width: 100%;
  height: 700px;
}
.hero-content-section {
  background-color: #e2282b;
  padding: 80px 20px 80px 80px;
  height: 700px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.hero-title {
  text-transform: capitalize;
  font-family: "Protest Riot", sans-serif;
  font-size: 80px;
  line-height: 80px;
  color: #fff;
  margin-bottom: 30px;
}
.hero-para {
  color: #fff;
  font-size: 18px;
  margin-bottom: 40px;
}
a.hero-go-btn {
  background-color: #fff;
  color: #e2282b;
  font-size: 20px;
  font-family: "Protest Riot", sans-serif;
  border: 1px solid #e2282b;
  margin-right: 10px;
}
a.hero-go-btn:hover {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}
a.hero-social-btn {
  background-color: #fff;
  padding: 5px;
  margin-right: 10px;
}
a.hero-social-btn:hover {
  background-color: #b9b9b9;
  padding: 5px;
  margin-right: 10px;
}

/* Menu Section */
.menu-section {
  background-image: url("assets/black-smooth-wall-textured-background\ 3.webp");
  background-position: center;
  background-size: cover;
  padding: 80px 10px;
}
.menu-title {
  font-family: "Protest Riot", sans-serif;
  font-size: 90px;
  line-height: 90px;
  color: #fff;
}
.menu-title-border {
  border: 1px dashed #fff;
  margin-top: 48px;
}
.makanan-btn {
  background-color: #e2282b;
  color: #ffffff;
  margin-right: 10px;
  border-radius: 10px;
  font-family: "Protest Riot", sans-serif;
}
.makanan-btn:hover {
  background-color: #e0575a;
  color: #ffffff;
}
.minuman-btn {
  background-color: #e0575a;
  color: #ffffff;
  margin-right: 10px;
  border-radius: 10px;
  font-family: "Protest Riot", sans-serif;
}
.minuman-btn:hover {
  background-color: #e2282b;
  color: #ffffff;
}
.menu-food-section {
  margin-top: 30px;
  width: 80%;
}
.product-card {
 width: 100%;
  overflow: hidden;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
  border-radius: 10px;
}
.image-container {
  position: relative;
}
.image-container img {
  display: block;
  width: 100%;
  height: auto;
  transition: filter 0.3s ease;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.product-card:hover .image-container img {
  filter: brightness(70%);
}
.product-card:hover .overlay {
  opacity: 1;
}
.overlay .text {
  color: white;
  text-align: center;
  padding: 20px;
}
.display-item-name {
  font-size: 18px;
  margin-bottom: 10px;
}
.display-item-price {
  font-size: 16px;
  background-color: #e2282b;
  color: #ffffff;
  display: inline-block;
  padding: 3px 5px;
  border-radius: 5px;
}
#minuman {
  display: none;
}

/* Experienced Section */
.experienced-section {
  background-color: #e2282b;
  padding: 80px 10px;
}
.experienced-inner-section {
  width: 70%;
}
.experienced-title {
  text-align: center;
  font-size: 70px;
  font-weight: 500;
  color: #fff;
  line-height: 75px;
  padding: 0 70px;
  margin-bottom: 40px;
  font-family: "Protest Riot", sans-serif;
}
.experienced-left {
  background-color: #fff;
  height: 300px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.clock-icon {
  margin-bottom: 20px;
}
.clock-icon img {
  height: 100px;
}
.day-and-time {
  font-size: 20px;
  color: #710000;
  font-weight: 500;
}
.expreienced-para {
  color: #fff;
  text-align: justify;
  font-size: 18px;
  margin-bottom: 50px;
}
.expreienced-icons img {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-right: 10px;
}

/* About Us Section */
.about-us-section {
  background-image: url("assets/about-us-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 80px 10px;
}
.about-us-title {
  text-align: center;
  color: #fff;
  font-size: 70px;
  line-height: 70px;
  font-family: "Protest Riot", sans-serif;
  margin-bottom: 20px;
}
.about-us-para {
  text-align: center;
  font-size: 18px;
  color: #fff;
  padding: 0px 85px;
  margin-bottom: 30px;
}
.about-us-tag {
  font-size: 24px;
  font-family: "Protest Riot", sans-serif;
  line-height: 30px;
  background-color: #e2282b;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  color: #fff;
  width: 50%;
}

/* Find Us Section */
.find-us-section {
  background-color: #e2282b;
  padding: 80px 10px;
}
.find-us-inner-section {
  width: 70%;
}
.find-us-title {
  text-align: center;
  font-size: 70px;
  color: #ffffff;
  line-height: 75px;
  margin-bottom: 30px;
  text-transform: capitalize;
  font-family: "Protest Riot", sans-serif;
}
.map-and-form-section {
  margin-bottom: 20px;
}
.find-us-location {
  background-color: #ffffff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  padding: 10px;
  margin-bottom: 10px;
}
.location {
  margin-right: 10px;
}
.location-address {
  color: #000000;
  font-size: 18px;
}
.find-us-input-field {
  height: 60px;
  margin-bottom: 10px;
  background-color: #ffffff50;
  border: none;
}
.find-us-input-field::placeholder {
  color: #ffffff;
  text-transform: capitalize;
}
.find-us-submit-btn {
  height: 60px;
  background-color: #ffffff;
  color: #e2282b;
  width: 100%;
  text-align: start;
}
.find-us-submit-btn:hover {
  background-color: #710000;
  color: #fff;
}
.find-us-map iframe {
  width: 100%;
  height: 270px;
  border-radius: 10px;
}

/* SEO Section */
.seo-section {
  padding: 80px 10px;
  background-color: #000000;
}
.seo-section-title {
  color: #ffffff;
  font-size: 65px;
  font-family: "Protest Riot", sans-serif;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #ffffff;
}
.seo-link {
  color: rgb(255, 255, 255);
}

/* Footer Section */
.footer-section{
    background-color: #fff;
    padding: 80px 10px;
}
.footer-logo-social-icons{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
}
img.footer-brand-img{
    height: 100px;
}
.footer-social-links a{
    margin-left: 10px;
}
.footer-para {
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
}   

/* Copyright Section */
.copyright-section {
    text-align: center;
    padding: 10px 0;
    color: #fff;
    background-color: #e2282b;
  }